Blacklist Problem

Dieses Thema im Forum "Server Plugins" wurde erstellt von Stim, 8. Januar 2014.

  1. Stim
    Offline

    Stim

    Registriert seit:
    31. Januar 2013
    Beiträge:
    103
    Hallo,

    ich habe folgendes Problem.

    Es gibt verschiedene Ränge auf dem Server.

    Admin
    VIP
    Soldat
    Neuling

    Ich habe in der Blacklist stehen, das nur Soldaten, VIP´s und Admin´s das Diaschwert benutzen dürfen.
    Nun geht es nicht mehr, niemand kann mehr das Schwert benutzen, egal welchen Rang.
    Wenn ich es deaktiviere kann wieder jeder das Schwert benutzen, warum funktioniert es aber nicht mehr so das bestimmte Ränge das Schwert benutzen kann?

    Code (Text):
    1. [276]
    2. ignore-groups=owner,vip,soldat
    3. on-use=deny,tell
    4. message=Dieses Schwert kannst du erst als Soldat benutzen!
    Es ging am Anfang und über Monate, nur jetzt nicht mehr....
     
    #1
  2. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Die Spieler brauchn noch die Permission "group.<GruppenName>" ohne <>.
     
    #2
  3. Stim
    Offline

    Stim

    Registriert seit:
    31. Januar 2013
    Beiträge:
    103
    Hey!

    funktioniert leider trotzdem nicht, ich weiß nicht warum, es ging ja vorher auch, habe nur für WolrdGuard und WorldEdit ein update gemacht, seit dem geht es nicht mehr.

    Weiß aber leider auch nicht welche Version ich vorher hatte.
     
    #3